html,
body {
    scroll-behavior: smooth;
}
.bxs {
  overflow: hidden;
}
.com-img {
  overflow: hidden;
}
.com-img img {
  transition: all 0.8s;
  -webkit-transition: all 0.8s;
  -moz-transition: all 0.8s;
  -o-transition: all 0.8s;
}
.com-img:hover img {
  transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -o-transform: scale(1.2);
  -ms-transform: scale(1.2);
}

.whf1440 {
  max-width: 1470px;
  margin: 0 auto;
  padding: 0 15px;
}
.max1585 {
  max-width: 1615px;
  padding-left: 15px;
  padding-right: 15px;
  margin: 0 auto;
}

.max1630 {
  max-width: 1730px;
  padding-left: 15px;
  padding-right: 15px;
  margin: 0 auto;
}

.max1700 {
  max-width: 1730px;
  margin: 0 auto;
  padding-left: 15px;
  padding-right: 15px;
}

.flex-cc {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.flexed {
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
  display: -webkit-flex;
}

.flexs {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}


.imgbg {
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  transition: ease 1s;
}
.z_about_tab {
  padding: 60px 7.8125vw;
  box-sizing: border-box;
  padding-bottom: 5.5vw;
  background: #fff;
}
.z_about_tabli {
  text-align: center;
  margin-bottom: 40px;
}
.z_about_tabli li {
  display: inline-block;
  width: 92px;
  height: 29px;
  background: #e5e5e5;
  cursor: pointer;
  border-radius: 15px;
  margin: 0 5px;
  line-height: 29px;
  text-align: center;
  color: #707070;
}
.z_about_tabli li.active,
.z_about_tabli li:hover {
  background: #d92130;
  color: #fff;
}
.z_about_tit {
  display: flex;
  align-items: center;
  justify-content: center;
}
.z_about_tit .year {
  font-size: 5.72916vw;
  font-family: RheemSansB;
  font-style: italic;
  color: #d92130;
  line-height: 4.4vw;
  padding-right: 2.5vw;
  margin-right: 2.5vw;
  border-right: 4px solid #d92130;
}

.z_about_tit .year .since {
  font-size: 2vw;
}
.z_about_tit h3 {
  font-size: 1.5625vw;
  font-family: RheemSansB;
  color: #1b1b1b;
  line-height: 1.5625vw;
}
.z_about_tit h4 {
  font-size: 20px;
  font-family: "cn";
  font-size: 20px;
  margin-top: 10px;
}
.z_about_desc {
  text-align: center;
  width: 64vw;
  margin: 1vw auto 4vw;
  color: #666666;
  line-height: 36px;
  font-size: 16px;
}
/* .z_about_img ul {
  margin-left: -1.7%;
} */
.z_about_img li {
  /* width: 31.6%; */
  /* float: left; */
  /* margin-left: 1.7%; */
  /* height: 18.22916vw; */
}
.z_about_img li img {
  display: block;
  width: 100%;
  height: auto;
}
.z_about_tabcon .child {
  display: none;
}
.z_about_tabcon .child.active {
  display: block;
}
.z_about_map {
  width: 100%;
  padding: 7.8125vw;
  box-sizing: border-box;
  color: #fff;
}
.z_about_map .shouji {
  display: none;
}
.z_quanqiu_box {
  width: 28.38541vw;
}
.z_quanqiu_box .tit {
  font-size: 2.29166vw;
  line-height: 2.29166vw;
}
.z_quanqiu_box .desc {
  color: #f5f6fa;
  line-height: 30px;
  margin: 2.6vw 0;
  opacity: 0.7;
}
.z_quanqiu_box .more {
  color: #fff;
}
.z_about_num2 {
  margin: 3.4vw 0;
  margin-bottom: 3vw;
}
.z_about_num2 ul {
  display: flex;
}
.z_about_num2 li {
  float: left;
  padding: 0 2vw;
  text-align: center;
  border-right: 1px solid rgba(255, 255, 255, 0.2);
}
.z_about_num2 li .timer {
  font-size: 2.5vw;
  font-family: RheemSansB;
  font-weight: bold;
}
.z_about_num2 li:last-child {
  border-right: none;
}
.z_about_num2 li:first-child {
  padding-left: 0;
}
.z_map_slg {
  margin-bottom: 3vw;
}

@media screen and (max-width: 992px) {
  .z_about_tab {
    padding: 30px 4vw;
  }
  .z_about_tit .year {
    font-size: 60px;
    line-height: 56px;
    padding-right: 15px;
    margin-right: 15px;
  }
  .z_about_tit h3 {
    font-size: 16px;
    line-height: 16px;
  }
  .z_about_tit h4 {
    margin-top: 5px;
    font-size: 16px;
  }
  .z_about_tabli {
    margin-bottom: 30px;
  }
  .z_about_desc {
    width: 100%;
    font-size: 14px;
    line-height: 24px;
  }
  .z_about_img ul {
    margin-left: 0;
  }
  /* .z_about_img li {
    width: 100%;
    margin-left: 0;
    margin-bottom: 5px;
    height: 64vw;
  } */
  /* .z_about_img li:last-child {
    margin-bottom: 0;
  } */
  .z_about_map {
    padding: 40px 20px;
  }
}

.z_about_process {
  background-attachment: fixed;
  padding: 7.29166vw 0;
  color: #fff;
  overflow: hidden;
}
.z_process_tit {
  text-align: center;
  color: #fff;
  margin-bottom: 5vw;
}
.z_process_tit h3 {
  font-size: 45px;
  font-family: RheemSansB;
}
.z_process_tit H4 {
  font-size: 1.5625vw;
}
.z_process_warp {
  padding: 0 9.89583vw;
  box-sizing: border-box;
  position: relative;
  height: 680px;
}
.z_process_warp::before {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: #e3132f;
  position: absolute;
  left: 0;
  top: 339px;
  z-index: 1;
}
.z_process_swiper {
  position: relative;
}
.z_process_swiper::before {
  content: "";
  display: block;
  z-index: 1;
  width: 100%;
  height: 10px;
  position: absolute;
  left: 0;
  bottom: 340px;
  background: url(//cdn.myxypt.com/574f880f/23/02/412216fbfcb9f407bea2f0e233ccf88708c110fc.png) repeat-x left bottom;
}
.z_process_swiper .swiper-slide {
  width: 450px;
}
.z_process_swiper .boxitem {
  display: flex;
  margin: 20px 0;
  box-sizing: border-box;
}
.z_process_swiper .boxitem .imgbox {
  width: 102px;
  height: 102px;
  background: #ffffff;
  border: 3px solid #d92130;
  border-radius: 50%;
  overflow: hidden;
  margin-right: 20px;
  flex-shrink: 0;
}
.z_process_swiper .boxitem .infobox {
  flex: 1;
}
.z_process_swiper .boxitem .year {
  font-size: 30px;
  font-family: RheemSansB;
}
.z_process_swiper .boxitem .cn {
  font-size: 16px;
  font-weight: bold;
}
.z_process_swiper .boxitem .en {
  line-height: 18px;
}
.z_process_swiper .boxitem .con {
  margin-top: 5px;
}
.z_process_swiper li .warp {
  height: 340px;
  width: 100%;
  overflow-y: hidden;
  border-left: 2px solid #d92130;
  box-sizing: border-box;
  padding: 0 20px;
  box-sizing: border-box;
}
.z_process_swiper li:nth-child(odd) .warp {
  margin-top: 340px;
}
.z_process_swiper li:nth-child(even) {
  margin-left: -230px;
}
.z_process_swiper li:nth-child(odd) {
  margin-left: -230px;
}
.z_process_swiper li:first-child {
  margin-left: 0;
}

.z_process_swiper .btn {
  display: block;
  z-index: 1;
  cursor: pointer;
  outline: none;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 38px;
  height: 38px;
  background: #d92130;
  border-radius: 50%;
  line-height: 38px;
  text-align: center;
  line-height: 38px;
}
.z_process_swiper .prev {
  left: -4.58333vw;
}
.z_process_swiper .next {
  right: -4.58333vw;
}
.z_process_swiper .btn::after,
.z_arr_more::after {
  content: "";
  display: block;
  z-index: -1;
  pointer-events: none;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: rgba(236, 34, 46, 0.5);
  position: absolute;
  animation: circle-opacity 2s infinite;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) scale(0, 0);
}
.z_arr_more {
  position: relative;
}
@keyframes circle-opacity {
  from {
    opacity: 1;
    transform: translate(-50%, -50%) scale(1);
  }
  to {
    opacity: 0;
    transform: translate(-50%, -50%) scale(2);
  }
}

.icon-arr_l:before {
  content: "";
  background: url(//cdn.myxypt.com/574f880f/23/02/5709a2a1dfff3821fcf1e0b9427d60cc9a7498ab.png) no-repeat center;
  position: absolute;
  left: 0;
  width: 38px;
  height: 36px;
  top: 0;
}

.icon-arr_r:before {
  content: "";
  background: url(//cdn.myxypt.com/574f880f/23/02/9ce26f09492167dac6bb79912d7a47741794332b.png) no-repeat center;
  position: absolute;
  left: 0;
  width: 38px;
  height: 36px;
  top: 0;
}

@media screen and (max-width: 992px) {
  .icon-arr_l:before {
    width: 28px;
    height: 29px;
  }
  .icon-arr_r:before {
    width: 28px;
    height: 29px;
  }
  .z_process_warp::before {
    display: none;
  }

  .z_process_swiper::before {
    display: none;
  }
  .z_process_tit h3 {
    font-size: 20px;
  }
  .z_about_process {
    padding: 30px 0;
  }
  .z_process_tit H4 {
    font-size: 20px;
  }
  .z_process_swiper {
    height: 350px;
  }
  .z_process_swiper li .warp {
    padding: 0 46px;
  }
  .z_process_swiper .swiper-slide {
    width: 100%;
    display: flex;
    align-items: center;
  }
  .z_process_swiper li {
    margin-left: 0 !important;
  }
  .z_process_swiper li:nth-child(odd) .warp {
    margin-top: 0;
  }
  .z_process_warp {
    height: auto;
    padding: 0;
  }
  .z_process_swiper .btn {
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 14px;
  }
  .z_process_swiper .next {
    right: 10px;
  }
  .z_process_swiper .prev {
    left: 10px;
  }
  .z_process_swiper .boxitem .imgbox {
    width: 80px;
    height: 80px;
  }
  .z_process_swiper .boxitem .year {
    font-size: 18px;
  }
  .z_process_swiper .boxitem .cn {
    font-size: 14px;
  }
  .z_process_swiper li .warp {
    border: none;
    height: auto;
  }
  .z_process_tit {
    margin-bottom: 20px;
  }
}

.z_nl_box {
  width: 50%;
  height: 52.08333vw;
  background-position: bottom center;
  float: left;
  padding: 7.8125vw;
  box-sizing: border-box;
}
.z_nl_box .icon img {
  display: block;
  height: 3.95833vw;
}
.z_nl_box .icon {
  margin-bottom: 1.6vw;
}
.z_nl_box .tit {
  color: #2d2d2d;
  margin-bottom: 3vw;
}
.z_nl_box .tit h3 {
  font-size: 1.875vw;
  font-family: RheemSansB;
}
.z_nl_box .tit h4 {
  font-size: 1.5625vw;
}
.z_nl_box .desc {
  color: #666666;
  line-height: 36px;
  font-size: 16px;
}

@media (max-width: 992px) {
  .z_nl_box {
    width: 100%;
    min-height: 100vw;
    padding: 20px 20px;
  }
  .z_nl_box .icon img {
    height: 40px;
  }
  .z_nl_box .tit h3 {
    font-size: 16px;
  }
  .z_nl_box .tit h4 {
    font-size: 18px;
  }
  .z_nl_box .desc {
    font-size: 14px;
    line-height: 24px;
  }
  .z_nl_box .z_nl_box .tit {
    margin: 10px 0;
  }
}

.z_about_honor {
  min-height: 50vw;
  padding: 7.8125vw;
  box-sizing: border-box;
  background: #f5f6fa;
  position: relative;
}
.z_honor_swiper,
.z_cjsmall_swiper {
  height: 650px;
  overflow: hidden;
}
.z_honor_swiper li,
.z_cjsmall_swiper li {
  width: 100%;
  position: relative;
  background: #fff;
  cursor: pointer;
  height: 130px;
  padding-top: 0px;
  box-sizing: border-box;
  border: 1px solid #f1f1f1;
  box-sizing: border-box;
  overflow: hidden;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.z_honor_swiper li::before,
.z_cjsmall_swiper li::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  border: 5px solid #d92130;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  pointer-events: none;
  opacity: 0;
  transition: ease 1s;
}
.z_honor_swiper li img,
.z_cjsmall_swiper li img {
  max-width: 100%;
  max-height: 100%;
}
.z_honor_swiper li.active::before,
.z_cjsmall_swiper li.active::before {
  opacity: 1;
}
.z_honorswiper_warp .btn,
.z_cjsmall_warp .btn {
  width: 52px;
  height: 52px;
  transition: ease 1s;
  cursor: pointer;
  outline: none;
  z-index: 2;
  display: block;
  line-height: 52px;
  background: #d2d2d2;
  border-radius: 50%;
  text-align: center;
  color: #fff;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
.z_honorswiper_warp .prev,
.z_cjsmall_warp .prev {
  top: 0px;
}
.z_honorswiper_warp .next,
.z_cjsmall_warp .next {
  bottom: 0px;
}
.z_honorswiper_warp,
.z_cjsmall_warp {
  width: 130px;
  position: relative;
  padding: 20px 0;
}
.z_honorswiper_warp .btn:hover,
.z_cjsmall_warp .btn:hover {
  background: #d92130;
}
.z_honor_imgbox {
  width: 41.66666vw;
  height: 41.66666vw;
  border-radius: 50%;
  background: #fff;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.z_honor_imgbox li {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  left: 0;
  top: 0;
  transition: ease 1s;
  transform: scale(0.6, 0.6);
  opacity: 0;
  visibility: hidden;
  transition-delay: 0.5s;
}
.z_honor_imgbox li.active {
  visibility: visible;
  opacity: 1;
  transform: scale(1, 1);
}
.z_honor_imgbox li img {
  display: block;
  max-height: 70%;
}
.z_honor_descbox {
  position: absolute;
  width: 20vw;
  position: absolute;
  right: 5.2vw;
  top: 50%;
  transform: translateY(-50%);
}
.z_honor_descbox .tit {
  color: #aeaeae;
  font-size: 20px;
  margin: 20px 0;
  font-size: 1.5625vw;
  color: #000;
}
.z_honor_descbox .icon img {
  height: 3.95833vw;
  display: block;
}
.z_honor_descbox li .year {
  display: inline-block;
  font-size: 2.08vw;
  font-family: RheemSansB;
  font-weight: bold;
  color: #242424;
  padding-bottom: 1.5vw;
  margin-bottom: 1.5vw;
  border-bottom: 2px solid #d92130;
}
.z_honor_descbox li .desc {
  font-size: 1.875vw;
  color: #242424;
  line-height: 2.5vw;
}
.z_honor_descbox li.active {
  display: block;
}
.z_honor_descbox li {
  display: none;
}

.icon-arr_t:before {
  content: "";
  background: url(//cdn.myxypt.com/574f880f/23/02/c9a818f2da506a03ea4fd972374a9f6d1c42014c.png) no-repeat center;
  position: absolute;
  left: 0;
  width: 52px;
  height: 52px;
  top: 0;
}

.icon-arr_b:before {
  content: "";
  background: url(//cdn.myxypt.com/574f880f/23/02/8d49f1416f4db533cf20429d5fe8ac4480bcd4fd.png) no-repeat center;
  position: absolute;
  left: 0;
  width: 52px;
  height: 52px;
  top: 0;
}

@media (max-width: 992px) {
  .z_honorswiper_warp {
    width: 100%;
    height: auto;
    padding: 0;
  }
  .z_honor_swiper {
    height: auto;
  }
  .z_honor_swiper li {
    width: 85px;
    height: 85px;
    padding-top: 15px;
  }
  .z_honorswiper_warp .btn {
    top: 50%;
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    margin-top: -15px;
    transform: translateX(0);
    bottom: auto;
    left: auto;
  }
  .z_honorswiper_warp .prev {
    left: -10px;
    transform: translateX(0) rotate(-90deg);
  }
  .z_honorswiper_warp .next {
    right: -10px;
    transform: translateX(0) rotate(-90deg);
  }
  .z_honor_swiper li::before {
    border-width: 2px;
  }
  .z_honor_imgbox,
  .z_honor_descbox {
    position: relative;
    top: auto;
    transform: translateY(0);
    left: auto;
    right: auto;
  }
  .z_honor_imgbox {
    width: 300px;
    height: 300px;
    margin: 20px auto;
    display: none;
  }
  .z_honor_descbox {
    margin-top: 20px;
  }
  .z_honor_imgbox li img {
    max-height: 80%;
  }
  .z_honor_descbox {
    width: 100%;
  }
  .z_honor_descbox .icon img {
    height: 40px;
  }
  .z_honor_descbox .tit {
    font-size: 18px;
    margin: 10px 0;
  }
  .z_honor_descbox li .year {
    font-size: 20px;
  }
  .z_honor_descbox li .desc {
    font-size: 14px;
    line-height: 24px;
  }

  .icon-arr_t:before {
    width: 30px;
    height: 30px;
  }
  .icon-arr_b:before {
    width: 30px;
    height: 30px;
  }
}

